is WHMCS MU Provisioning compatible with WHMCS Version 6 ?

Hi,
we want to upgrade our WHMCS and according to the company who should do it, there is a big difference between version 5 and version 6, and we just want to make sure if the plugin is compatible with WHMCS version 6 ?

thanks

  • Jose

    Hi there Jacques,

    Hope you are doing great today,

    In deed there are a lot of changes from WHMCS 5 to WHMCS 6, but none of those affects our provisioning plugin.
    It is fully tested and everything works as expected. Nevertheless, if you find any inconvenient let us know and we'll provide a solution.

    It worth nothing to mention that thing are different for the Integration plugin. If you are using the integration plugin, you should update to the latest version which was modified to be compatible with WHMCS 6.

    Please don't hesitate to ask if you have further question.

    Cheers,
    José

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.